Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 30 Jul 2025 09:33:38 +0300

Raasiku Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/21566 
aadressile Harju maakond, Raasiku vald, Aruküla alevik, Sügise tn 1 // 4 // 
Sügise tänav (Sügise tänava jalgtee) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Aruküla - Kostivere kitsenduste alas

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27475527>  (menetlus nr: 
503441), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 11.08.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Raasiku Vallavalitsus) või menetleja (ARVO TÄKS) poole.